Upgrade process fails after first installation


(Jose "Martin" Abeleira. AKA Marto) #1

I’m trying to install packages or upgrade on my virtual nethserver, but when the upgrade process tryes to run it resolvs pulp.nethserver.org to a ipv6 address and it gives me an error, its set to the companys proxy,but wget to other sites works fine.


FAQ/Guidelines
(Alessio Fattorini) #2

Moved this topic in the right category, please take a look at this :wink:


(Filippo Carletti) #3

I’m not sure that yum works well behind a proxy. Just to exclude my idea, could you try to bypass the proxy? We could try to fix yum later.


(Jose "Martin" Abeleira. AKA Marto) #4

Normally it works fine, seems that this is a documented pycurl centos bug.

seems that started disabling ipv6 and setting export no_proxy=localhost,127.0.0.0/8